; This is a configuration file for RunCam 5. Each parameter is configured in the form of key=value.
; We recommend that you use notepad++ to view and edit this file. Download: https://notepad-plus-plus.org/download
; Note: To avoid typing errors, use copy-and-paste to fill in the value.

; Note: Inner product info, DO NOT EDIT!
[ProductInfoDoNotEdit]
FwVer=1.2.0
ProductID=0x01

; Camera mode settings
; When the camera is turned on, the green LED lights up and the camera is in green mode. Double-click the shutter button to switch to the blue mode and the blue LED will light up.
[CameraMode]
; Green mode video resolution.
; Available values:  [4k@30fps(XV) | 4k@30fps | 2.7k@50fps | 1440p@60fps | 1080p@120fps | 1080p@60fps(XV) | 1080p@60fps]
; Default value: 2.7k@50fps
GreenMode=1080p@60fps(XV)


; Video settings
[Video]
; Video quality. [1]:High; [2]:Medium; [3]:Low.
; Available values: [1,2,3]
; Default value: [1]
VideoQuality=1

; Loop recording interval. [0]:OFF; [1]:1 minute; [3]:3 minutes; [5]:5 minutes.
; Available values: [0,1,3,5]
; Default value: [0]
LoopRecordingInterval=0

; Auto recording switch. [0]:OFF; [1]:ON.
; Available values: [0,1]
; Default value: [0]
AutoRecording=0



; General settings
[General]
; Camera time. Format: <Year>-<Month>-<Day> <Hour>:<Minute>:<Second>
CameraTime=2019-03-20 12:00:00

; Date stamp switch. [0]:OFF; [1]:Date; [2]:Date&Time
; Available values: [0,1,2]
; Default value: [0]
DateStamp=0

; Logo stamp switch. [0]:OFF; [1]:ON.
; Available values: [0,1]
; Default value: [0]
LogoStamp=0

; Image flip switch. [0]:OFF; [1]:ON.
; Available values: [0,1]
; Default value: [0]
ImageFlip=0

; Saturation level. The higher the value, the higher the saturation.
; Available values: [1,2,3]
; Default value: [2]
Saturation=2

; Exposure level. The higher the value, the higher the exposure.
; Available values: [1,2,3,4,5,6,7,8,9,10,11,12,13]
; Default value: [7]
Exposure=7

; Contrast level. The higher the value, the higher the contrast.
; Available values: [1,2,3]
; Default value: [2]
Contrast=2

; Sharpness level. The higher the value, the higher the sharpness.
; Available values: [1,2,3]
; Default value: [2]
Sharpness=2

; Volume level. [1]:Low; [2]:Medium; [3]:High.
; Available values: [1,2,3]
; Default value: [1]
VolumeLevel=1

; Metering mode. [1]: Center-weighted metering; [2]:Average metering; [3]: Spot metering.
; Available values: [1,2,3]
; Default value: [2]
MeteringMode=2

; White balance. [1]:Auto, [2]:Daylight, [3]:Cloudy, [4]:Tungsten, [5]:Fluorescent
; Available values: [1,2,3,4,5]
; Default value: [1]
WhiteBalance=1

; Low Light Image Enhancement. [0]:OFF; [1]:ON.
; Available values: [0,1]
; Default value: [1]
LowLightImageEnhancement=1

; Distortion correction switch. [0]:OFF; [1]:On.
; Available values: [0,1]
; Default value: [0]
DistortionCorrection=0

; Power saving mode. [0]:OFF; [1]:1 minute; [3]:3 minutes; [5]:5 minutes.
; Available values: [0,1,3,5]
; Default value: [3]
PowerSavingMode=3

; AC Power supply frequency or light source frequency. The frequency of the electrical system varies by country. [1]:50Hz(PAL); [2]60Hz(NTSC).
; Available values: [1,2]
; Default value: [2]
PowerSupplyFreqency=2

; Debug switch. [0]:OFF; [1]:ON.
; Available values: [0,1]
; Default value: [0]
Debug=0

